#wrapper {
width: 85%;
margin: 0 auto; 
           } 
		   

body {
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	max-width: 1200px;
	min-width: 590px;
	margin-top: 0px;
	margin-bottom: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

*html body {
	font-size: x-small; /*for IE5/Win */
	f\ont-size: small; /* for other IE versions */
}

.title{
		 font-family: Arial, Helvetica, sans-serif;
		 font-size: medium;
		 font-weight: bold;
		 color: #000000;
}
#navigation {
float: left;
width: 200px;
background-color:#FFFFCC
}
#news {
	background-color:#FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
}


#logo {
	position:absolute;
	width:100%;
	height:95px;
	z-index:7;
	top: 8px;
	text-align: left;
	text-indent: 35px;
	padding-top: 5px;
	visibility: visible;
}
#fwsbar {
	text-indent: 149px;
	height: 31px;
	width: 100%;
	position: absolute;
	padding-right: 10px;
	top: 9px;
	visibility: visible;
	background-color: #000000; /*if you change this, you must change the bar graphic. You should only use a very dark color here */
}

#sitename {
	position:absolute;
	height:36;
	z-index:6;
	top: 42px;
	font-size: 28px;
	line-height: 32px;
	font-weight: bolder;
	color: #000000;
	text-align: left;
	white-space: nowrap;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	visibility: visible;
	padding-right: 10px;
	padding-left: 0px;
	text-indent: 149px;
}


#searchbar {
	width: 100%;
	top: 98px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #336699; /*you can change this. It should agree with border top color */
	position: absolute;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000; /* you can change this. It should agree with border bottom color */
	padding-top: 2px;
	padding-bottom: 2px;
	visibility: visible;
	background-color: #336699; /*you can change this*/
	vertical-align: middle;
	padding-right: 10px;
	z-index: 3;
	overflow: hidden;
	height: 25px;
	
}

.searchbar .search-cell img {
	float: right;
	vertical-align: middle;
	padding-top: 2px;
	top: 50%;
	position: relative;
}
#searchbar .search-button {
	margin: 0px;
	padding: 0px;
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0em;
}

#programlinks {
	width: 100%;
	top: 124px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000; /*you can change this. It should agree with border top color */
	position: absolute;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #336699; /* you can change this. It should agree with border bottom color */
	padding-top: 2px;
	padding-bottom: 2px;
	visibility: visible;
	background-color: #336699; /*you can change this*/
	vertical-align: middle;
	padding-right: 10px;
	z-index: 3;
	overflow: hidden;
	
}
#programlinks a:link {
	font-size: small;
	text-decoration:underline;
	color:#FFFFFF;	
	font-weight: bold;	
	
}
#programlinks a:hover {
	font-size: small;
	color:#FFFF99;
	text-decoration:underline;	
	font-weight: bold;
}
#programlinks a:visited {
	font-size: small;
	color:#FFFFFF;
	text-decoration:underline;	
	font-weight: bold;
}


.footer {
clear:both;
	position: absolute;
	bottom: 20px;
	text-align: center;
	width: 100%;
}

#regionname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF; /*this is for the region or program name. It should be left white */
	background-color: #336699; /*you can change this. It should be lighter than the fws bar but still dark enough for the region or program name to stand out */
	text-align: right;
	width: 100%;
	height: 18px;
	vertical-align: middle;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000; /*if you change this, it should agree with the border colors in the searchbar */
	text-indent: 10px;
	padding-right: 10px;
	visibility: visible;
	position: absolute;
	top: 75px;
	width: 100%;
	height: 18px;
	z-index: 4; /*you can change this */
	margin-bottom: 12px;
	overflow: hidden;
}

#searchbar FORM {
	cursor: text;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	height: 98%;
	overflow: hidden
}


#mainbody {
	position:absolute;
	width:100%;
	z-index:8;
	top: 132px;
	clear: both;
	visibility: visible;
	padding-bottom: 10px;
	padding-right: 10px;
	list-style-type: none;
	height: 85px;
}

#news a:link {
	font-size: small;
	text-decoration:underline;
	
	
}
#news a:hover {
	font-size: small;
	color: #CC3300;
	text-decoration:underline;
}
#news a:visited {
	font-size: small;
	color:#663333;
	text-decoration:underline;
}
#NEW {
	color: #F00;
}
#mainbody table tr .MainContent table tr td div p {
	color: #000;
}
#mainbody table tr .MainContent table tr td div h3 strong {
	color: #F00;
}
#mainbody table tr .MainContent table tr td div ul li {
	color: #F00;
}
#mainbody table tr .MainContent table tr td div h2 strong {
	color: #F00;
}
#mainbody table tr .MainContent table tr td p {
	font-size: small;
}
#mainbody table tr .MainContent table tr td h1 {
	color: #0072A8;
}
#mainbody table tr .MainContent table tr td ul li {
	color: #000;
}
